<?php

namespace Act\Lib;

use Dever;

class Share
{
    # 新增
    public function add($name, $link, $type = 1)
    {
        $where = array();

        $where['name'] = $name;
        $where['link'] = $link;
        $where['type'] = $type;

        Dever::db('act/share')->insert($where);

        return true;
    }
}